[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: newest gimp won't run



Nils Philippsen <nphilipp redhat com> writes:

> The only way to reliably find out what may be causing this were to debug
> it deeply. A good guess would be gtk2 and related packages, but if you
> want to be safe, do this:

[...] Nice!

Just a little feedback and another `thank you'.
I started with `rpm -q --requires gimp.

Then selected from that list just gtk2 and glib2 by updating just the
devel versions which usually pulls in other needed stuff.

After just going thru those two.  Which updated both versions of each
and Pango (+ devel).  Is all it took to get gimp running.

Thanks for the nifty logical proceedure.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]